export const websiteUrl = __ENV.PRODUCTION === '1' ? 'https://app.holi.social' : 'https://staging.dev.holi.social'
export const graphQLApiUrl = `${websiteUrl}/api/graphql`
export const oryLoginUrl = `${websiteUrl}/api/.ory/self-service/login`

export const oryUserIdentifier =
  __ENV.PRODUCTION === '1' ? __ENV.ORY_USER_IDENTIFIER_PRODUCTION : __ENV.ORY_USER_IDENTIFIER
export const oryUserPassword = __ENV.PRODUCTION === '1' ? __ENV.ORY_USER_PASSWORD_PRODUCTION : __ENV.ORY_USER_PASSWORD

export const headers = {
  'X-Disable-Sentry': 'true',
}

export const graphQLHeaders = {
  'X-Disable-Sentry': 'true',
  'Content-Type': 'application/json',
}

export const imgFile = open('../static/test.jpg', 'b')
